|

List all users with duplicate attributes

get/users/{fp_id}/duplicates
Preview
External ID
Locked
Returns list of users with duplicate attributes to the provided user. Includes tags and label values for each user that shares duplicate attributes.

Request

Path parameters

fp_id·

string

Query parameters

kinds·

optional string

Kind of duplicates to return. Defaults to all kinds if omitted.
limit·

optional integer

The maximum number of duplicates to return. Max is 100.

Response

external_id·

optional string

The tenant-supplied identifier associated with the duplicate
fp_id·

string

The Footprint identifier for the duplicate
kind·

string

The kind of duplicate connection

Allowed values:

ssn9
email
phone_number
name_dob
device_id
cookie_id
selfie
name_ssn4
dob_ssn4
bank_routing_account
card_number_cvc
identity_document_number
label·

optional string

The label of the duplicate

Allowed values:

active
offboard_fraud
offboard_other
tags·

array of strings

The tags associated with the duplicate
GET /users/{fp_id}/duplicates
1curl https://api.onefootprint.com/users/{fp_id}/duplicates \
2  -u sk_test_xxxxx:
Response example
[
  {
    "external_id": "0cece047-151f-4ac4-9782-dc27691fd766",
    "fp_id": "fp_id_7p793EF07xKXHqAeg5VGPj",
    "kind": "ssn9",
    "label": "active",
    "tags": [
      "Lorem ipsum dolor",
      "Lorem ipsum dolor"
    ]
  },
  {
    "external_id": "0cece047-151f-4ac4-9782-dc27691fd766",
    "fp_id": "fp_id_7p793EF07xKXHqAeg5VGPj",
    "kind": "ssn9",
    "label": "active",
    "tags": [
      "Lorem ipsum dolor",
      "Lorem ipsum dolor"
    ]
  }
]